.modal-content {
  -webkit-box-shadow:none;
  box-shadow:none;
  max-width:500px;
  padding:15px;
}
.modal-title {
  font-size:24px;
  text-align:center;
  text-transform:none;
}
.modal-body {
  padding-top:0;
  padding-bottom:0;
}
.modal-body p {
  font-size:16px;
  text-align:center;
  color:#5a5a5a;
}
.modal-footer {
  border-top:none;
}
.modal-footer button, .modal-footer a {
  display:block;
  text-align:center;
  margin:10px auto;
  width:100%;
}
.modal-footer a:link {
  color:#5a5a5a;
}
@media (min-width: 768px){
.modal-dialog {
  margin-top:15%;
}
}

input[type="text"], input[type="password"], input[type="email"] {
  background:url("../mataora/imgs/icon-lock.svg") 95% center;
  background-color:#fff;
  background-repeat:no-repeat;
  color:#313131;
  font-weight:bold;
}

/*--- Header ---*/
#header {
  margin-bottom:50px;
}

#topbar {
  background-color:#fff;
}

#header-container {
  box-shadow:0px 0px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#logo {
  margin-top:20px;
}

#nav {
  float:right;
}
#nav p.welcome {
  margin-top:2px;
  text-align:right;
  color:#c30000;
  font-size:12px;
}
#nav .logout {
  background:#c30000;
  color:#fff;
  border-radius:0 0 4px 4px;
  margin-left:8px;
  padding:5px;
  font-size:10px;
}
#nav > div > ul > li > a {
  padding:0 25px 24px;
  text-transform:capitalize;
  font-weight:bold;
  color:#000;
}
#nav > div > ul > li:last-child a {
  padding-right:0;
}
#nav > div > ul > li {
  border:none;
}
#nav > div > ul > li:hover > a:before, #nav > div > ul > li.current_page_item > a:before, #nav > div > ul > li.current_page_parent > a:before, #nav > div > ul > li.current-page-ancestor > a:before {
  border-bottom:4px solid #c30000;
  content:" ";
  position:absolute;
  right:0;
  bottom:12px;
  left:0;
  width:30px;
  margin:auto;
}
#nav > div > ul > li:first-child:hover > a:before, #nav > div > ul > li:first-child.current_page_item > a:before, #nav > div > ul > li:first-child.current_page_parent > a:before, #nav > div > ul > li:first-child.current-page-ancestor > a:before {
  right:20px;
}
#nav > div > ul > li:last-child:hover > a:before, #nav > div > ul > li:last-child.current_page_item > a:before, #nav > div > ul > li:last-child.current_page_parent > a:before {
  left:20px;
}
.nav li.menu-item-has-children > a:after, #topbar .widget_nav_menu ul.menu li.menu-item-has-children > a:after, #header-search .sbToggle:after, #welcome-menu > ul > li.dropdown > a:after, #welcome-menu-login > ul > li.dropdown > a:after, .widget_product_categories ul.product-categories li i.icon-minus:after, .widget_product_categories ul.product-categories li i.icon-plus:after {
  content:"\f0d7";
  color:#c30000;
}

/*--- Search Shareholders ---*/
h2.title {
  font-size:20px;
  line-height:24px;
  text-transform:capitalize;
  font-weight:bold;
  margin:0 0 8px;
  color:#000;
}
.icon-info img {
  width:18px;
  height:18px;
  margin-left:10px;
  margin-bottom:3px;
  background-color:#c30000;
  border-radius:50%;
  padding:3px;
}

.icon-info {
  position:relative;
}

.icon-info .tooltiptext {
  visibility:hidden;
  background-color:#000;
  color:#fff;
  text-align:center;
  border-radius:4px;
  padding:5px;
  position:absolute;
  z-index:1;
  bottom:150%;
  left:50%;
  margin-left:-60px;
  font-size:12px;
}

.icon-info .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

.icon-info:hover .tooltiptext {
  visibility:visible;
  font-style:normal;
  display:table;
  padding:5px 10px;
  margin-left:-100px;
}

h3.title {
  font-size:18px;
  font-weight:bold;
  color:#000;
  margin-top:0;
  margin-bottom:20px;
}
.share-detail {
  border-bottom:1px solid #dcdcdc;
  margin-bottom:40px;
  padding:20px 0;
}
.share-detail input {
  width:100%;
}
h4.title {
  font-size:12px;
  text-transform:capitalize;
  color:#313131;
  margin-bottom:5px;
}

/*--- Content Tab ---*/
.content ul.tab {
  list-style-type: none;
  margin:0;
  padding:0;
  overflow:hidden;
  margin-top:40px;
  margin-bottom:39px;
  border-bottom:1px solid #dcdcdc;
}
.content ul.tab li {
  float:left;
  margin-right:10px;
}
.content ul.tab li a {
  display:block;
  color:#fff;;
  font-weight:bold;
  text-align:center;
  padding:8px 16px;
  text-decoration:none;
  transition:0.3s;
  font-size:12px;
  background-color:#f9b916;
  border-radius:3px 3px 0 0;
}
.content ul.tab li a:hover {
  background-color:#c30000;
}
.content ul.tab li a:focus, .content ul.tab li a.active {
  background-color:#c30000;
  color:#fff;;
}
.content .tabcontent, .content .infobox {
  display:none;
}

/*--- Siderbar Tab ---*/
.sidebar ul.tab {
  list-style-type: none;
  margin:0;
  padding:0;
  overflow:hidden;
  background-color:#fff;
  border-radius:3px 3px 0 0;
}
.sidebar ul.tab li {
  float:left;
  width:50%;
}
.sidebar ul.tab li a {
  display:block;
  color:#000;;
  text-align:center;
  padding:14px 16px;
  text-decoration:none;
  transition:0.3s;
  font-size:12px;
}
.sidebar ul.tab li a:hover {
  background-color:#fff;
}
.sidebar ul.tab li a:focus, .sidebar ul.tab li a.active {
  background-color:#313131;
  color:#fff;;
}
.sidebar .tabcontent {
  display:none;
  padding:20px 18px;
  background-color:#313131;
  border-radius:0 0 3px 3px;
}
.sidebar .tabcontent h4 {
  color:#fff;
  text-transform:capitalize;
  font-weight:normal;
}
.sidebar .tabcontent input[type="submit"] {
  background:#c90000;
  color:#fff;
  padding:14px;
  border:none;
}
.widget_nav_menu > div > ul > li {
  background-color:#313131;
}
#primary .widget_nav_menu > div > ul > li > a {
  padding:12px 20px;
  color:#fff;
  text-transform:none;
  font-size:14px;
}
#primary .widget_nav_menu > div > ul > li > a:after {
  content:"\f105";
  font-family:FontAwesome;
  color:#b1b1b1;
  padding-right:0.5em;
  position:absolute;
  right:20px;
}

/*--- News Page ---*/
.blog .thumbnail {
  background:none;
}
.blog.big .thumbnail {
  max-width:165px;
  max-height:165px;
}
.thumbnail>img, .thumbnail a>img {
  margin-left:0;
}
.blog .yit_post_information_wrapper {
  margin-bottom:15px;
}
.blog .yit_post_content {
  padding-top:5px;
  padding-left:0;
  padding-right:0;
}
.blog .yit_post_content .post-title {
  padding:0;
}
.blog h3.post-title a, .share-container .share-text, #portfolio_big li .info h3.title a {
  text-transform:none;
  font-size:17px;
}

a.btn.btn-more {
  padding:5px 12px;
  font-size:11px;
  color:#fff;
  background-color:#c30000;
  border-radius:2px;
  margin-top:24px;
}
span.date {
  font-size:14px;
  vertical-align:top;
}
i.date-icon {
  margin-right:6px;
  margin-top:1px;
  content:url(../mataora/imgs/icon-calendar.svg);
  width:16px;
}

#primary .sidebar-with-border {
  background-color:#fff;
  padding:20px;
}
.widget h3 {
  font-size:18px;
  color:#313131;
  text-transform:none;
  line-height:31px;
  margin-bottom:13px;
}

/*--- News Post ---*/
.single-post #header {
  margin-bottom:0;
}
.single-post .blog.big .thumbnail {
  max-width:100%;
  max-height:100%;
  margin-bottom:0;
}
.single-post .blog.big .thumbnail img {
  width:100%;
}
.single-post .blog .yit_post_information_wrapper {
  background-color:#fff;
  padding:20px 40px 70px;
}
.blog.single .post-title {
  padding:0;
  text-transform:none;
  font-size:32px;
  color:#000;
}
.blog.single.big .yit_post_title_and_meta {
  padding-bottom:0;
  border:0;
}
.blog.single .yit_the_content p {
  font-size:14px;
}

/*--- Input ---*/
input[type="text"], input[type="email"], input[type="password"], input[type="file"], input[type="submit"] {
  width:100%;
  margin-bottom:20px;
  border-radius:3px;
}
label {
  display:block;
  font-size:13px;
  margin-bottom:0;
}
.btn {
  background-color:#c30000;
  border-radius:2px;
  color:#fff;
  text-transform:uppercase;
}
.btn_remove {
  background-color:#f9b916;
  padding:7px;
}
.btn:hover, .btn:focus, .btn.focus {
  color:#fff;
}
.btn_more {
  padding:7px;
}
.btn_submit {
  padding:15px;
}
hr {
  border-color:#cdcdcd;
}

/*--- Transfer Page ---*/
.md-left {
  border-right:1px solid #cdcdcd;
}


/*--- Footer ---*/
#footer-copyright-group {
  margin-top:100px;
}
#copyright {
  background-color:#000;
}
#footer .border {
  padding-top:40px;
}
#footer .border p.copyright {
  margin-top:5px;
  color:#c30000;
}
#footer .menu > li {
  display:inline-block;
  vertical-align:top;
  background:transparent;
  margin-right:37px;
}
#footer .widget {
  margin-bottom:0;
}
#footer .widget ul.sub-menu li {
  display:block;
  width:auto;
}
#footer .widget_nav_menu > div > ul {
  border-right:2px solid #868686;
}
#footer .widget_nav_menu > div > ul > li > a {
  font-size:14px;
  color:#fff;
  padding:0;
}
.widget_nav_menu > div > ul > li > .sub-menu li a {
  font-size:12px;
  color:#868686;
}
.footer-row-1 #text-4 .textwidget {
  float:right;
}
#footer .widget ul.sub-menu {
  padding-left:0;
}
.widget_nav_menu > div > ul > li > .sub-menu li a:before {
  display:none;
}
.footer-phone {
  font-size:26px;
  color:#fff;
  font-weight:bold;
}
#footer a.footer-mail {
  font-size:18px;
  color:#c30000;
  font-weight:bold;
}

.table > thead > tr > th {
  border:none;
}


@media (min-width: 768px) {
.share-detail .first {
  padding-left:0;
}
.share-detail .last {
  padding-right:0;
}
/*--- Transfer Page ---*/
.md-left {
  padding-left:0;
}
.md-right {
  padding-right:0;
}
/*--- News Page ---*/	
.blog.big .thumbnail {
  float:left;
}
.blog .yit_post_content {
  margin-left: 195px;
}
}

@media (max-width: 767px) {
#mobile-menu-trigger {
  position:relative;
  z-index:999999;
}
#mobile-menu-trigger a:hover {
  text-decoration:none;
}
.share-detail .first, .share-detail .last {
  padding:0;
}

/*--- Header ---*/
#header-container .container {
  padding-bottom:15px;
  padding-top:15px;
}
#logo {
  margin-top:0;
  text-align:center;
}
#logo-img {
  position:absolute;
  top:15px;
  left:0;
  right:0;
}
#logo-img img {
  margin-top:-6px;
}

h2.title{
  text-align:center;
}
.content ul.tab li {
  margin-right:3px;
}
.content ul.tab li a {
  font-weight:normal;
  padding:4px 8px;
}
/*--- News Page ---*/	
.blog.big .thumbnail {
  margin-bottom:0;
  max-width:100%;
}
.blog.big .thumbnail img {
  margin:auto;
}
/*--- Footer ---*/	
#footer .border {
  text-align:center;  
}
.footer-row-1 #text-4 .textwidget {
  float:none;
}
#footer .widget_nav_menu > div > ul {
  border:none;
}
#footer .widget_nav_menu > div > ul:after {
  border-bottom:1px solid #fff;
  content:" ";
  position:absolute;
  right:0;
  left:0;
  width:40px;
  margin:10px auto;
}
#footer .menu > li {
  display:block;
  margin:15px 0;
}
.footer-phone {
  text-align:center;  
  margin-top:15px;
  margin-bottom:0;
}
#footer .border p.copyright {
  text-align:center;  
  display:none;
}
#text-3 {
  padding-bottom:30px;
}
}